{
  "name": "eater/glim",
  "description": "The glim frontend skeleton",
  "minimum-stability": "stable",
  "license": "MIT",
  "type": "project",
  "authors": [
    {
      "name": "Corné Oppelaar",
      "email": "hello@eaterofco.de"
    }
  ],
  "require": {
    "propel/propel": "2.0.0-alpha5",
    "slim/slim": "3.3.0",
    "twig/twig": "v1.24.0",
    "hassankhan/config": "0.10.0",
    "monolog/monolog": "1.18.1",
    "aura/session": "2.0.1",
    "guzzlehttp/guzzle": "^6.2",
    "tedivm/stash": "^0.14.1",
    "nette/mail": "^2.4"
  },
  "autoload": {
    "psr-4": {
      "Eater\\Glim\\": "src/"
    }
  }
}
